[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# RawImageColorFormatNames

## Declaration

Source position: graphtype.pp line 238

`const RawImageColorFormatNames: array [TRawImageColorFormat] of String = ('ricfNone', 'ricfRGBA', 'ricfGray');`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.